web技术

联系我们

web技术位置:主页 > web技术 >

DedeCMS Error: (PHP 5.3 and above) Please set 'request_orde

编辑:环亚 时间:2018-11-07

DedeCMS Error: (PHP 5.3 and above) Please set 'request_orde
部分使用PHP 5.3的主机可能会有下面的提示:(PHP 5.3 and above) Please set 'request_order' ini value to include C,G and P (recommended: 'CGP') in php.ini由于在PHP最新的版本中增加了一个配置项目“request_order”,默认值为“GP”,这个存在一定的安全风险。这里我们建议用户将配置更改为“CGP”可以在phpinfo中查看对应的php.ini配置目录,找到下面选项:request_order = "GP"更改为
request_order = "CGP"重启服务器后即可。由于此选项会影响服务器的安全,请大家务必及时更改。

http://www.bkjia.com/dedecms/1275847.htmlwww.bkjia.comtruehttp://www.bkjia.com/dedecms/1275847.htmlTechArticleDedeCMS Error: (PHP 5.3 and above) Please set 'request_orde 部分使用PHP 5.3的主机可能会有下面的提示:(PHP 5.3 and above) Please set request_order ini value to incl...

本文源自: 环亚国际



上一篇:DedeCMS 5.7 tag标签长度限制的修改方法 下一篇:没有了